Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 07:44:21 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello Sir/Madam,

I am Ashik Muhammed Haneef, I'm a regular customer of Max through online and from the store. I had a bitter experience in my last online purchase, I ordered Order No: 8269078637 some items for my baby on 11th June 2021 and received the order on 12th June 2021. We found some of the items were not satisfactory and a request for returning the items were made at the same time on the Max online purchase app. I was waiting for a call back for return collection, but didn't receive any calls regarding that. So yesterday I tried to call customer service to lodge a complaint regarding this and they told me that I didn't make any return request through the app. While I was trying to check the app I found I was logged out without my knowledge and my request to return these items were not marked  there. I have kept the items to be returned untouched as it cannot be used and it cost me around 8KD.

Actually I have another experience that I made a previous order Order No : 8265691238 before this and there also I requested for some returns, still no one approached me to collect those items. I already made a complaint regarding this and they promised me that they will collect it as soon as possible and I am still waiting for it. 

Expecting that you understood my situation and please do the needful to collect the items of both orders at the earliest. Hereby I assure you that you can check the items before receiving and make sure the item is still brand new and unused.

Waiting for your response.

Thank You.

Ashik Muhammed Haneef
Mob: 51566592 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2785597